@media only screen and (min-width: 992px) {
    .row-fluid.iqbm-fullwidth-md {
        width: 100%;
        max-width: none;
    }

    .row-fluid.iqbm-fullwidth-md>.iqbm-column:first-child {
        padding-left: 0;
    }

    .row-fluid.iqbm-fullwidth-md>.iqbm-column:last-child {
        padding-right: 0;
    }

    .row-fluid.iqbm-no-gutter-md>.iqbm-column {
        padding-right: 0;
        padding-left: 0;
    }
    
    .row-fluid.iqbm-rtl-md {
        display: flex;
        flex-direction: row-reverse;
    }

    .row-fluid.iqbm-hidden-md {
        display:none;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .row-fluid.iqbm-fullwidth-sm {
        width: 100%;
        max-width: none;
    }

    .row-fluid.iqbm-fullwidth-sm>.iqbm-column:first-child {
        padding-left: 0;
    }

    .row-fluid.iqbm-fullwidth-sm>.iqbm-column:last-child {
        padding-right: 0;
    }

    .row-fluid.iqbm-no-gutter-sm>.iqbm-column {
        padding-right: 0;
        padding-left: 0;
    }

    .row-fluid.iqbm-rtl-sm {
        display: flex;
        flex-direction: row-reverse;
    }

    .row-fluid.iqbm-hidden-sm {
        display:none;
    }
}

@media only screen and (max-width: 767px) {
    .row-fluid.iqbm-fullwidth-xs {
        width: 100%;
        max-width: none;
    }

    .row-fluid.iqbm-fullwidth-xs>.iqbm-column:first-child {
        padding-left: 0;
    }

    .row-fluid.iqbm-fullwidth-xs>.iqbm-column:last-child {
        padding-right: 0;
    }

    .row-fluid.iqbm-no-gutter-xs>.iqbm-column {
        padding-right: 0;
        padding-left: 0;
    }
    
    .row-fluid.iqbm-rtl-xs {
        display: flex;
        flex-direction: column-reverse;
    }
    
    .row-fluid.iqbm-hidden-xs {
        display:none;
    }
}